Module modFinde25
    Public Spielfelder As New ArrayList    '-- bildfelder form1
    Public Anzeigen As New ArrayList       '-- buchstaben
    Public Bild As New ArrayList           '-- quadrate
    Public intZahlen(24) As Integer        '-- anzahl zahlen
    Public booGezogen(24) As Boolean       '-- für zufallszahl
    Public booBereitsGewaehlt(24) As Boolean   '-- erkannte oder aufgedeckte zahlen
    '-----------------
    Public intRandom As New Random         '-- zufall
    Public intFehlVersuche As Integer      '-- anzahl fehlversuche
    Public Const intSumme As Integer = 25

End Module
